html {
    scroll-behavior: smooth;
}
body {
    font-family: "Inter", sans-serif;
    color: #010101;
    font-size: 14px;
    overflow-x: hidden;
}

/* font-family */
.caveat{
    font-family: "Caveat", system-ui;
}
.italic {
    font-style: italic;
}
.oswald{
     font-family: "Oswald", sans-serif;
}
/* font-family */

html::-webkit-scrollbar {
    width: 8px; 
}
html::-webkit-scrollbar-thumb {
    background: var(--red-clr);
    border-radius: 25px;
}

/* color */
:root {
    --black-clr:#000000;
    --white-clr: #fff;
    --light-grey: #00000099;
    --light-white: #01010199;
    --blue-clr:#2571FF;
    --blue-clr1:#0BAEFF;
    --orange-clr: #FF7520;
    --red-clr: #DB3C3B;
    --red-clr1: #FF4F70;
    --red-clr2: #FF4646;
    --green-clr:#30CA05;
    --green-clr1:#26AF00;
    --green-clr2:#33FF10;
    --pink-clr:#EB00D0;
    --purple-clr:#B173FF;
    --grey-clr:#555555;
    --yellow-clr: #FFB528;
    --yellow-clr1: #FFD341;
    --theme-gradient: linear-gradient(246.78deg, #DB3C3B 13.12%, #DB3C3B 52.54%, #EE9507 81.96%);
    /* --theme-gradient1: linear-gradient(90deg, #AC2FFF 31.86%, #FF4F70 101.83%);
    --theme-gradient2: linear-gradient(175deg, #FF4F70 21.76%, #A020F0 80.53%, #4A00FF 144.53%); */
}
/* gradient-color start */
.theme-clr{
    background: var(--theme-bg);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.theme-clr1 {
    background: var(--theme-gradient1);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.theme-br{
    border-bottom: 3px solid transparent;
    border-image: var(--theme-bg);
    border-image-slice: 1;
    width: 100%;
}
/* gradient-color end */
.white-clr {
    color: var(--white-clr);
}
.black-clr {color: var(--black-clr);}
.light-grey{color: var(--light-grey);}
.light-white{color: var(--light-white);}
.blue-clr{color:var(--blue-clr);}
.blue-clr1{color:var(--blue-clr1);}
.orange-clr{color:var(--orange-clr);}
.red-clr{color:var(--red-clr);}
.red-clr1{color:var(--red-clr1);}
.red-clr2{color:var(--red-clr2);}
.green-clr{color:var(--green-clr)}
.purple-clr{color:var(--purple-clr)}
.green-clr1{color:var(--green-clr1)}
.pink-clr{color:var(--pink-clr);}
.yellow-clr{color:var(--yellow-clr);}
.grey-clr{color:var(--grey-clr);}

/* padding */
.sec-pd{
    padding-top: 40px;
    padding-bottom: 40px;
}
.under{
    border-bottom: solid #000;
}

@media (min-width:768px) {
    .sec-md-pd{
        padding-top: 100px;
        padding-bottom: 100px;
    }
}
/* padding */

/* img animation start */
.vert-move {
    -webkit-animation: mover 3s infinite alternate;
    animation: mover 1s infinite alternate;
}
@keyframes mover {
    0% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(-15px);
    }
}
/* img animation end */

/* bttn css */
.play-btn{
    position:absolute;
    top:80%;
    left:50%;
    transform:translate(-50%, -50%);
    width:55px;
    height:55px;
    border-radius:50%;
    border:none;
    cursor:pointer;

    display:flex;
    align-items:center;
    justify-content:center;

    color:#fff;
    font-size:18px;

    background:var(--green-clr1);
    backdrop-filter: blur(6px);

    transition:all 0.3s ease;

    /* pulse animation */
    animation:pulse 2s infinite;
}

/* pulse glow */
@keyframes pulse{
    0%{
        box-shadow:0 0 0 0 var(--green-clr1);
    }
    70%{
        box-shadow:0 0 0 15px rgba(128,0,255,0);
    }
    100%{
        box-shadow:0 0 0 0 rgba(128,0,255,0);
    }
}

/* hover zoom */
.play-btn:hover{
    transform:translate(-50%, -50%) scale(1.2);
}

/* icon rotate animation */
.play-btn i{
    transition: transform 0.4s ease;
}

.play-btn i.fa-pause{
    transform: rotate(180deg);
}

/* ripple background */
.play-btn::before{
    content:"";
    position:absolute;
    width:100%;
    height:100%;
    border-radius:50%;
    background:rgba(255,255,255,0.2);
    animation:ripple 2s infinite;
    z-index:-1;
}

@keyframes ripple{
    0%{
        transform:scale(1);
        opacity:0.6;
    }
    100%{
        transform:scale(2);
        opacity:0;
    }
}

/* Button Hidden when Playing */
.hide {
    opacity: 0;
    pointer-events: none;
}

/* Play/Pause Icons */
.play-btn i {
    color: white;
    font-size: 30px;
}
/* .fu-frame video {
    height: 100%;
    object-fit: cover;
    width: 100%;
    display: block;
} */
 .explore-box {
    border-radius: 10px;
    position: relative;
}

@media (min-width: 768px) {
     .play-btn {
        top: 50%;
    }
  .play-btn {
        /* left: 27%; */
        width: 60px;
        height: 60px;
    }
        .explore-box {
        border-radius: 10px;
        /* height: 100%; */
    }
}

/* Header sec start */
.header-section{
    background: linear-gradient(180deg, #181217 36.42%, #330000 100%);
}
.main-heading {
    background: linear-gradient(181.37deg, rgba(112, 0, 0, 0.2) 1.06%, rgba(112, 0, 0, 0.2) 98.73%);
    border: 2px solid #DB3C3B;
    /* box-shadow: 0px 0px 20px 0px #2495FF80 inset; */
    border-radius: 20px;
    padding:0px 10px 10px;
}
.main-text{
    background: var(--red-clr);
    border-radius: 0px 20px 0px 30px;
    display: inline-block;
    padding: 10px;
}
.fe-text{
    background: #fff;
    border: 1px solid #7A972B66;
    padding: 5px 10px;
    border-radius: 5px;
}
.fe-text1{
    background: #fff;
    border: 1px solid #7A972B66;
    padding: 5px 8px;
    border-radius: 5px;
}
/* .typing-text {
    background: var(--theme-gradient);
    border-radius: 10px;
    display: inline-block;
    padding: 5px 10px;
    width: 100%;
} */
.header-blue-box{
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 0.06) 100%);
    border: 2px solid #FFFFFF4D;
    backdrop-filter: blur(15px);
    box-shadow: 0px 10px 10px 0px #FFFFFF33 inset, 0px -10px 10px 0px #FFFFFF33 inset;
    display: inline-block;
    border-radius: 20px;
    padding: 10px;
}

.header-section ul.leader-ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.header-section ul.leader-ul li {
    display: inline-block;
    padding: 0px 5px;
    font-weight: 400;
}

.post-head {
    background: linear-gradient(90deg, rgba(236, 255, 217, 0.2) 0%, #ECFFD9 45.19%, rgba(236, 255, 217, 0.2) 100%);
    padding: 10px;
}
.post-head1 {
    padding: 10px 20px;
    background: #ffffff;
    border: 2px solid var(--red-clr);
    /* backdrop-filter: blur(25px); */
    border-radius: 20px;
    display: inline-block;
}

.int-box{
    background: #FFB528;
    border-radius: 0px 0px 20px 30px;
    display: inline-block;
    padding: 10px;
}
.social-box{
    background: #2C0506;
    border: 1px solid #5E0000;
    display: inline-block;
    border-radius: 20px;
    padding: 10px;
}

@media (min-width:768px) {
    .header-section{
        background: url("https://cdn.oppyotest.com/launches/socialclaw/jv/header-bg.webp") no-repeat bottom center;
        background-size: cover;
        padding: 40px 0px 180px;
    }
        .social-box{
    background: url(https://cdn.oppyotest.com/launches/socialclaw/jv/social-box.webp) no-repeat;
    background-size: 100% 100%;
    padding: 5px 31px;
    border: unset;
    border-radius: unset;
}
    .main-text{
    padding: 10px 26px 15px;
}
.int-box{
    padding: 5px 20px 5px;
}
    .main-heading {
        background: url("https://cdn.oppyotest.com/launches/socialclaw/jv/main-headline-frame.webp") no-repeat;
        background-size: 100% 100%;
        padding: 0px 43px 40px 56px;
        border-radius: unset;       
        border: unset;
        box-shadow: unset;
    }
    .typing-text {
        padding: 12px 24px;
        width: 825px;
    }
    .header-blue-box{
        padding: 20px 28px;
        border-radius: 100px;
    }
    .post-head {
        padding: 25px 70px;
    }
}

/* Header sec end */

/* date start */
/*  */
.header-white-box{
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 0.06) 100%);
    backdrop-filter: blur(25px);
    box-shadow: 10px 0px 10px 0px #FFFFFF33 inset, -10px 0px 10px 0px #FFFFFF33 inset;
    border: 1px solid #DB3C3B;
    /* border-bottom: 5px solid #799921; */
    padding:40px 30px;
    border-radius: 20px;
    position: relative;
}
.main-date-1 {
    background: url("https://cdn.oppyotest.com/launches/socialclaw/jv/date-frame-1.webp") no-repeat;
    background-size: 100% 100%;
    padding: 10px;
}
.launch-start{
    background: #ffffff;
    /* border: 1px solid var(--green-clr); */
    padding: 7px 33px;;
    display: inline-block;
    border-radius: 100px;
}
.time-box {
    background: #ffffff;
    padding: 10px 15px 10px;
    border-radius: 5px;
    box-shadow: 0px 4px 10px #0000004D;
    display: inline-block;
}
.main-date-2{
    background: url("https://cdn.oppyotest.com/launches/socialclaw/jv/date-frame-2.webp") no-repeat;
    background-size: 100% 100%;
    padding: 10px;
}
.launch-end{
    background: #ffffff;
    /* border: 1px solid var(--red-clr); */
    padding: 9px 33px;
    display: inline-block;
    border-radius: 100px;
}

.mt-top{
    margin-top: -35px;
}
.date sup {
    font-size: 30px;
    top: -1em;
}
@media (min-width:768px) {
    .header-white-box{
        background: url(https://cdn.oppyotest.com/launches/socialclaw/jv/header-white-box.webp) no-repeat;
        background-size: 100% 100%;
        /* display: inline-block; */
        padding: 40px 30px;
        border: unset;
        border-radius: unset;
        box-shadow: unset;
    }
    .main-date-1 {
    padding: 20px 24px 24px 27px;
}
    .main-date-2 {
    padding: 20px 24px 24px 27px;
}
    .date-box{
        margin-top: -300px;
    }
    .date sup {
        font-size: 30px;
        top: -2em;
    }
    .launch-start{
        background: #ffffff;
        padding: 9px 27px;
        display: inline-block;
        border-radius: 100px;   
    }
}
/* date end */

/* live sec start */
.live-section {
    background: #FFFFFF;
    padding: 30px 0px;
}

.left-live-box {
    border: 5px solid #619CF5;
    background: #D1E4FF;
    border-radius: 10px;
    padding: 15px;
    height: 100%;
}
.form-btn input[type="submit"] {
    text-decoration: none;
    border: none;
    color: #000000;
    text-align: center;
    display: block;
    width: 100%;
    z-index: 9999;
    padding: 15px 10px;
    line-height: 20px;
    font-weight: 600;
    outline: none;
    white-space: normal;
    cursor: pointer;
    background: var(--theme-gradient);
    border-radius: 5px;
    transition: all .3s ease;
}
/* .form-btn input[type="submit"]:hover {
    background: var(--theme-gradient1) !important;
} */
.right-live-box {
    border-radius: 20px;
    border: 1px solid var(--red-clr);
    box-shadow: 0px 0px 50px 0px #DB3C3B80 inset;
    background: #FFFFFF;
    padding: 15px 10px;
    height: 100%; 
}
.request-affiliate a {
    background: var(--theme-gradient);
    border-radius: 10px;
    width: 100%;
    display: block;
    padding: 15px 10px;
    text-decoration: none;
    color: #000000;
}
/* .request-affiliate a:hover {
    background: var(--theme-gradient1);
    color: #fff !important;
} */
.request-affiliate-1{
    display: inline-block;
}
.request-affiliate-1 a {
    background: var(--red-clr);
    padding: 10px 20px;
    border-radius: 10px;
    display: inline-block;
    text-decoration: none;
    transition: all .3s linear;
    background-size: 100% 100%;
}
/* .request-affiliate-1 a:hover{
    color: #fff;
    background: var(--theme-gradient1);
} */
a.promo-link-1, a.promo-link-2, a.promo-link-3 {
    max-width: 100%;
    padding: 15px 30px;
    border-radius: 5px;
}
a.promo-link-1:hover, a.promo-link-2:hover, a.promo-link-3:hover {
    text-decoration: none;
    color: #ffffff;
}
a.promo-link-1{
    background: #EC750D;
}
a.promo-link-2 {
    background: #0AABFF;
}
a.promo-link-3 {
    background: #E55AFB;
}
.promo-link-1:active, .promo-link-2:active, .promo-link-3:active {
    transform: scale(0.96);
  }
.form-frame{
    background: #090619;
    padding: 20px;
    border-radius: 20px;
}
/* .live-box{
    padding: 20px 15px;
} */

@media (min-width: 768px) {
    .live-section {
        /* background: #ffffff url(https://cdn.oppyotest.com/launches/socialclaw/jv/live-bg.webp) no-repeat center center;
        background-size: cover; */
        padding: 310px 0px 100px;
    }
    .form-frame{
        background: url(https://cdn.oppyotest.com/launches/socialclaw/jv/form-frame.webp) no-repeat center center;
        background-size: cover;
        padding: 1px 100px 80px 100px;
    }
    .left-live-box {
        padding: 50px 40px;
    }
    .mb-md5 {
        margin-bottom: 5px!important;
    }
    .form-control.input-field {
        height: 60px;
        font-size: 15px;
    }
    .right-live-box {
        padding: 50px 38px;
    }
    /* .request-affiliate-1 a {
        padding: 20px 90px;
    } */
    .request-affiliate a {
        font-size: 20px;
        padding: 15px 20px;
        display: inline-block;
        width: auto;
    }
    /* .live-box{
        padding: 0px 100px 50px;
    } */
    .form-text-1{
        margin-top: -210px;
    }
}
/* live sec end */

/* presenting-sec start */
.presenting-sec{
    background: linear-gradient(180deg, #181217 36.42%, #330000 100%);

}
.presenting-head{
    background: #DB3C3B;
    /* border: 2px dotted #FFFFFF; */
    border-radius: 0px 20px 0px 30px;
    display: inline-block;
    padding: 10px;
}

@media (min-width: 768px) {
    .presenting-sec{
        background: #F1F5FC url("https://cdn.oppyotest.com/launches/socialclaw/jv/presenting-bg.webp") no-repeat bottom center;
        background-size: cover;
        padding: 100px 0px 200px;
    }
    .presenting-head{
    padding: 10px 50px;
}
}
/* presenting-sec end */

/* step-2 sec start */
.step-section-1 {
    background: #FFFFFF;
}
.step-section {
    background: #ffffff;
}

.step-card-11 {
    background: url(https://cdn.oppyotest.com/launches/socialclaw/jv/step-card-1.webp) no-repeat;
    background-size: 100% 100%;
    padding: 30px 10px;
}
.step-card-22 {
    background: url(https://cdn.oppyotest.com/launches/socialclaw/jv/step-card-2.webp) no-repeat;
    background-size: 100% 100%;
    padding: 30px 10px;
    height: 100%;
}
.step-card-33 {
    background: url(https://cdn.oppyotest.com/launches/socialclaw/jv/step-card-1.webp) no-repeat;
    background-size: 100% 100%;
    padding: 30px 10px;
}
.step-frame {
    background: #2571ff1a;
    border: 1px dashed var(--blue-clr);
    backdrop-filter: blur(10px);
    border-radius: 10px;
    display: inline-block;
    padding: 0px 10px;
}
.step-frame-1 {
    background: var(--orange-clr);
    border: 1px solid #FFFFFF4D;
    box-shadow: 0px 10px 10px 0px #FFFFFF33 inset;
    border-radius: 10px;
    display: inline-block;
    padding: 0px 10px;
}

/*  */

.heading-tabs:not(.collapsed) .steps-icon{
    border-color: var(--blue-clr);
}
.steps-card .steps-icon{
    min-width: 80px;
    min-height: 80px;
    display: inline-block;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    background: white;
    fill: white;
    filter: drop-shadow(0px 5px 5px rgba(0, 0, 0, 0.25));
    transition: 0.5s ease-in-out;
    border: 2px solid transparent;
    padding: 10px;
    margin-bottom: 20px;
}

.steps-tabs{
    overflow: hidden;
}
.steps-card{
    height: auto;
    transition: all 0.5s ease-in-out;
    border: 1px solid transparent;
}
.step-text{
    background: #DB3C3B;
    border: 2px solid #FFFFFF;
    box-shadow: 0px 10px 10px 0px #FFFFFF33 inset;
    border-radius: 100px;
    display: inline-block;
    padding: 10px;
}
.steps-card1{
    padding: 10px;
}
.nav-link.active .steps-card{
     background: #FFEEEE;
}
.step-ul li {
    list-style: none;
    background: url(https://cdn.oppyotest.com/launches/socialclaw/jv/tick1.webp) no-repeat;
    background-position: 10px 15px;
    padding: 15px 0px 0px 40px;
}
.step-text-box{
    background: #FFFFFF80;
    border-radius: 10px;
    padding: 10px;
    display: inline-block;
}
.step-text-box1{
    background: #FFFFFF80;
    border-radius: 10px;
    padding: 10px;
    display: inline-block;
}
@media (min-width: 768px) {
    .step-section-1{
        background: url("https://cdn.oppyotest.com/launches/socialclaw/jv/step-bg.webp") no-repeat center center;
        background-size: cover;
        padding-bottom: 100px 0px;
    }
    .step-section{
        background: url("https://cdn.oppyotest.com/launches/socialclaw/jv/step-sec-bg-1.webp") no-repeat center center;
        background-size: cover;
    }
    .step-card-11 {
        padding: 51px 30px 30px;
    }
        .step-card-22{
        padding: 37px 20px 30px;
    }
        .step-card-33{
        padding: 51px 20px 97px;
    }
    .step-frame{
        border-radius: 20px;
        padding: 6px 30px 4px 30px;
    }
    .step-frame-1{
        border-radius: 1000px;
        padding: 0px 44px;
    }
    /* .steps-card{
        padding: 40px 30px;
    } */
     .step-text{
    padding: 10px 44px;
}
    .steps-card .steps-icon{
        padding: 20px;
    }
            .steps-card1{
        padding: 30px;
    }
        .step-text-box{
    padding: 20px 15px;
}
    .step-text-box1{
    padding: 5px 70px 20px 31px;
}
}
    /*  */
.steps-card p{
    color: rgba(25, 25, 25, 0.7);
}

.steps-card{
    background: #ffffff;
    border: 1px solid #DC414080;
    transition: all .8s ease-in-out;
    /* border: double 1px transparent; */
    border-radius: 20px;
}
.heading-tabs{
    background: transparent; 
    border: none;
    outline: none;
    padding: 0;
    text-align: center;
    border-radius: 20px;
}

/* .cleint-frame1 {
    border: 5px solid #FF4F70;
    border-radius: 20px;
} */
/* step-2 sec end */

/* demo section start */
.demo-sec{
   background: linear-gradient(113.96deg, #F1FFE5 10.74%, #FEFFE3 97.85%);
}
.demo-text{
    background: var(--red-clr);
    border: 2px solid #FFFFFF4D;
    box-shadow: 0px 10px 10px 0px #FFFFFF33 inset;
    display: inline-block;
    padding: 0px 15px;
    border-radius: 100px;
}
.border-frame {
    background: #151515;
    border: 2px solid var(--red-clr);
    backdrop-filter: blur(10px);
    padding: 20px;
    border-radius: 10px;
}
@media(min-width:768px){
    .demo-sec{
        background: url(https://cdn.oppyotest.com/launches/socialclaw/jv/demo.webp) no-repeat center center;
        background-size: cover;
    }
    .demo-text {
        padding: 0px 50px;
    }
    .border-frame {
        background: url("https://cdn.oppyotest.com/launches/socialclaw/jv/demo-video-frame.webp") no-repeat;
        background-size: 100% 100%;
        padding: 50px 20px 20px;
        border-radius: 0;
        border: unset;
        backdrop-filter: unset;
    }

}
/* demo section end */

/* prize sec start */

.prize-sec{
    background: #f2f8ff;
}

.prize-box{
    background: #ffffff;
    border: 1px solid var(--red-clr);
    box-shadow: 0px 4px 30px 0px #FBE8E8 inset;
    border-radius: 10px;
    padding: 10px;
}

.gradiant-box{
    border-radius: 10px;
    background: var(--red-clr);
    display: inline-block;
    padding: 10px;
}

@media (min-width: 768px) {
    .prize-sec{
        background: #ffffff url(https://cdn.oppyotest.com/launches/socialclaw/jv/prize-bg.webp) no-repeat center center;
        background-size: cover;
        /* margin-top: -130px; */
        /* padding: 230px 0px 100px; */
    }
    .prize-box{
        padding: 60px 100px 40px;
    }
    .gradiant-box{
        padding: 27px 28px;
    }
}

/* prize sec end */

/* deep-funnel  start */
.deep-funnel {
    background: #FBE8E8;
}
.funnel-box {
    box-shadow: 0px 0px 10px 0px #FFFFFF inset;
    background: #8faaf51f;
    border: 2px solid var(--red-clr);
    border-radius: 15px;
    padding: 15px;
}
.funnel-inner {
    background: #ffffff;
    border-radius: 10px;
    padding: 10px 0;
}
.deep-text{
    background: var(--theme-gradient);
    border: 1px solid #FFFFFF4D;
    box-shadow: 0px 10px 10px 0px #FFFFFF33 inset;
    border-radius: 10px;
    display: inline-block;
    padding: 0px 10px;
}
@media (min-width: 768px) {
    .deep-text{
        border-radius: 1000px;
        padding: 0px 44px;
    }
}
/* deep-funnel  end */

/* ranked-sec start */
.ranked-sec{
    background: #ffffff;
}
.ranked-text {
    background: var(--blue-clr);
    border: 2px solid #FFFFFF4D;
    box-shadow: 0px 10px 10px 0px #FFFFFF33 inset;
    border-radius: 20px;
    display: inline-block;
    padding: 10px 10px;
}
@media (min-width: 768px) {
    .ranked-sec{
        background: url(https://cdn.oppyotest.com/launches/socialclaw/jv/ranked-bg.webp) no-repeat bottom center;
        background-size: cover;
        position: relative;
        padding-bottom: 150px;
    }
    .ranked-text{
        background: url(https://cdn.oppyotest.com/launches/socialclaw/jv/blue-frame.webp) no-repeat;
        background-size: 100% 100%;
        border: unset;
        box-shadow: unset;
        border-radius: unset;
        display: inline-block;
        padding: 0px 65px;
    }
}
/* ranked-sec end */

/* product sec start */
.product-list {
    background: #FBE8E8;
}
.product-frame{
    background: url("https://cdn.oppyotest.com/launches/socialclaw/jv/product-frame.webp") no-repeat;
    background-size: 100% 100%;
    padding: 25px 10px 8px;
    height: 100%;
}
@media (min-width: 768px){
    .product-list{
        /* background: url("https://cdn.oppyotest.com/launches/socialclaw/jv/product-bg.webp") no-repeat center center;
        background-size: cover;
        margin-top: -75px; */
        padding-top: 160px;
    }
    .product-frame{
        padding: 35px 34px 16px;
    }
    /* .orange-wave{
        position: relative;
    }
    .orange-wave::before{
        position: absolute;
        content: '';
        background: url("https://cdn.oppyotest.com/launches/socialclaw/jv/orange-wave.webp") no-repeat;
        bottom: -12px;
        left: 0;
        width: 102%;
        height: 14px;
    } */
}
/* product sec end */

/* reciprocate-sec start */
.reciprocate-sec {
    background-color: #000000;
}
.dominat-text {
    border-radius: 10px;
    background: var(--theme-gradient);
    padding: 10px;
    display: inline-block;
}
@media (min-width: 768px) {
    .reciprocate-sec {
        background: #000000 url(https://cdn.oppyotest.com/launches/socialclaw/jv/something-bg.webp) no-repeat top center;
        background-size: cover;
        background-attachment: fixed;
    }
    .dominat-text {
        padding: 20px 43px;
        border-radius: 0px 50px 0px 50px;
    }
}
/* reciprocate-sec end */

/* contact-sec start */
.contact-section {
    background-color: #ffffff;
}
.contact-text {
    background: var(--blue-clr);
    padding: 10px 15px;
    border-radius: 20px;
    display: inline-block;
}
.contact-frame{
    background: #F2FCF0;
    border: 1px solid var(--blue-clr);
    border-radius: 10px;
    padding: 10px;
    display: inline-block;
}
@media (min-width: 768px) {
    .contact-section {
        background: #ffffff url(https://cdn.oppyotest.com/launches/socialclaw/jv/contact-bg.webp) no-repeat center center;
        background-size: cover;
    }
    .contact-text {
        background: url("https://cdn.oppyotest.com/launches/socialclaw/jv/dark-purple-frame.webp") no-repeat;
        background-size: 100% 100%;
        padding: 15px 91px 15px 63px;
        border-radius: unset;
        position: relative;
    }
    .contact-text::after {
        position: absolute;
        content: url("https://cdn.oppyotest.com/launches/socialclaw/jv/thinking-emoji.webp");
        top: -22px;
        right: -43px;
    }
    .contact-frame{
        background: url("https://cdn.oppyotest.com/launches/socialclaw/jv/contact-frame.webp") no-repeat;
        background-size: 100% 100%;
        padding: 48px 30px;
        border-radius: unset;
        border: unset;
    }
}
/* contact-sec end */

/* footer start */
.footer-section {
    background: #000000;
    padding: 30px 0px;
}
.footer-ul {
    padding: 0px;
    margin: 0px;
}
.footer-ul li {
    display: inline;
}
.white-clr, a.white-clr {
    color: #ffffff;
}
@media (min-width: 768px) {
    .footer-section {
        padding: 70px 0px;
    }

}
/* footer end */

.responsive-video {
    position: relative;
    padding-bottom: 56.25%;
    overflow: hidden;
    box-shadow: 0px 0px 1px 0px rgba(208, 219, 227, 0.58);
    /* border-radius: 5px; */
}

/* fixed-bar start */
.fixed-top-bar {
    background: var(--red-clr);
    padding: 10px 0;
    position: sticky;
    top: 0;
    z-index: 99
}
ul.leader-ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
ul.leader-ul li {
    display: inline-block;
    padding: 0px 10px;
    /* font-weight: 500; */
    color: var(--white-clr);
}
a.affiliate-link-btn {
    border-radius: 10px;
    border-radius: 10px;
    background: #ffffff;
    text-decoration: none;
    text-align: center;
    display: block;
    padding: 5px 20px;
    font-size: 18px;
    color: #000;
    font-weight: 700 !important;
}
@media (min-width: 768px) {
    .fixed-top-bar {
        padding: 10px 0;
    }
    a.affiliate-link-btn {
        padding: 10px 20px !important;
        font-size: 18px;
    }
}
/* fixed-bar end */

/* tool section start */
.tool-sec{
    background: linear-gradient(180deg, #000000 0.54%, #170000 94.55%);
}

@media (min-width: 768px){
    .tool-sec{
        background: url(https://cdn.oppyotest.com/launches/socialclaw/jv/tool-bg.webp) center center;
        background-size: cover;
        background-attachment: fixed;
    }
}

/* tool section end */

/* tool section start */
.tool-sec{
    background: linear-gradient(180deg, #000000 0.54%, #170000 94.55%);
}

@media (min-width: 768px){
    .tool-sec{
        background: url(https://cdn.oppyotest.com/launches/socialclaw/jv/tool-bg.webp) center center;
        background-size: cover;
        background-attachment: fixed;
    }
}

/* tool section end */

/* split-scroll sec start */
.split-sec{
    background: #ffffff;
}

.split-bg1{
    background: linear-gradient(180deg, #038CD0 0%, #038CD0 100%);
    padding: 10px 50px;
}
.split-bg2{
    background: #E5F6FF;
    padding: 10px 50px;
}
.split-bg3{
    background: #832DEF;
    padding: 10px 50px;
}
.split-bg4{
    background: #F2E8FF;
    padding: 10px 50px;
}
.split-bg5{
    background: #239F00;
    padding: 10px 50px;
}
.split-bg6{
    background: #D9FFCE;
    padding: 10px 50px;
}
.split-bg7{
    background: #DB3C3B;
    padding: 10px 50px;
}
.split-bg8{
    background: #FBE8E8;
    padding: 10px 50px;
}
.split-bg9{
        background: linear-gradient(180deg, #038CD0 0%, #038CD0 100%);
    padding: 10px 50px;
}
.split-bg10{
           background: #E5F6FF;
    padding: 10px 50px;
}
@media(min-width:768px){
    .split-sec{
    padding: 100px 0px 0px;
    }
    .split-bg1{
    background: url(https://cdn.oppyotest.com/launches/socialclaw/jv/split-bg1.webp) no-repeat;
    background-size: cover;
    padding: 58px 0px 58px 325px;
}
.split-bg2{
    padding: 70px;
}
.split-bg3{
    background: url(https://cdn.oppyotest.com/launches/socialclaw/jv/split-bg3.webp) no-repeat;
    background-size: cover;
    padding: 58px 112px 58px 325px;
}
.split-bg5{
    background: url(https://cdn.oppyotest.com/launches/socialclaw/jv/split-bg4.webp) no-repeat;
    background-size: cover;
    padding: 58px 112px 58px 325px;
}
.split-bg4{
    padding: 70px;
}
.split-bg6{
    padding: 70px;
}
.split-bg7{
    background: url(https://cdn.oppyotest.com/launches/socialclaw/jv/split-bg5.webp) no-repeat;
    background-size: cover;
    padding: 58px 112px 58px 325px;
}
.split-bg8{
    padding: 70px;
}
    .split-bg9{
            background: url(https://cdn.oppyotest.com/launches/socialclaw/jv/split-bg1.webp) no-repeat;
    background-size: cover;
    padding: 58px 62px 58px 325px;
}
.split-bg10{
    padding: 70px 73px;
}
}
/* .tip-img{
    position: relative;
  } */
  .tip-clr-1{
    color: #297EEE;
  }
  .tip-clr-2{
    color: #AF39F4;
  }
  /* .tip-img::after {
    position: absolute;
    content: "";
    background: url("https://cdn.oppyotest.com/launches/prezentiq/special/tip-arrow.webp") no-repeat;
    bottom: -10px;
    right: 13px;
    width: 100%;
    height: 14px;
  } */
  .watch-frame{
    background: #ff8e0b;
    border-radius: 10px;
    display: inline-block;
    padding: 20px;
  }
  .split-text{
    background: #DB3C3B;
    border-radius: 0px 20px 0px 30px;
    display: inline-block;
    padding: 10px;
}
  .split-text1{
    background: #239F001A;
    border: 1px solid #239F00;
    border-radius: 0px 20px 0px 30px;
    display: inline-block;
    padding: 10px;
}

.split-blue{
    background: #038CD0;
    border-radius: 0px 20px 0px 30px;
    display: inline-block;
    padding: 10px 32px;
}

  @media(min-width:768px){

  .split-text{
    padding: 15px 30px 18px;
}
  .split-text1{
    padding: 15px 30px 20px;
}
  }
/* ========================= */

/* explore-sec start */



/* slider up start */
.promo-text {
    /* background: linear-gradient(47.1deg, rgba(252, 238, 83, 0.1) 6.73%, rgba(41, 231, 254, 0.1) 83.23%); */
    /* border: 1px solid #FCEE534D; */
    /* border-radius: 100px; */
    /* display: inline-block; */
    height: 40px;
    width: 100%;
}
.promo-text1 {
    /* background: linear-gradient(47.1deg, rgba(252, 238, 83, 0.1) 6.73%, rgba(41, 231, 254, 0.1) 83.23%); */
    /* border: 1px solid #FCEE534D; */
    /* border-radius: 100px; */
    /* display: inline-block; */
    height: 40px;
    width: 100%;
}
.bx-wrapper {
    border: 0px !important;
    background: transparent !important;
    box-shadow: none !important;
    padding: 0 !important;
    margin: 0 !important;
    position: relative;
    max-width: auto !important;
}
.bx-viewport {
    position: relative !important;
    /* overflow: visible !important; */
}
.bxslider {
    background: transparent !important;
    color: #fff;
    text-align: center;
    padding: 0;
    margin: 0;
    border: 0px !important;
    font-weight: 700;
    position: relative;
}

.bxslider li {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    min-height: 72px !important;
    line-height: 64px;
    text-align: center;
    letter-spacing: 2px;
}
@media (max-width: 767px){
    .promo-text {
        /* background: linear-gradient(47.1deg, rgba(252, 238, 83, 0.1) 6.73%, rgba(41, 231, 254, 0.1) 83.23%); */
        /* border: 1px solid #FCEE534D; */
        /* border-radius: 100px; */
        /* display: inline-block; */
        height: 45px;
        width: 100%;
    }
    .promo-text1 {
        /* background: linear-gradient(47.1deg, rgba(252, 238, 83, 0.1) 6.73%, rgba(41, 231, 254, 0.1) 83.23%); */
        /* border: 1px solid #FCEE534D; */
        /* border-radius: 100px; */
        /* display: inline-block; */
        height: 45px;
        width: 100%;
    }
    .bxslider li {
        /* display: inline-flex; */
        align-items: center;
        min-height: 62px !important;
        line-height: 46px;
        text-align: center;
        vertical-align: text-top;
    }
}
@media (min-width: 768px){
    .promo-text {
        height: 82px;
        width: 345px;
        /* padding: 9px 15px;
        margin-top: 0px; */
        position: relative;
    }
    .promo-text1 {
        height: 80px;
        width: 250px;
        /* padding: 9px 15px;
        margin-top: 0px; */
        position: relative;
    }
    /* .yellow-wave{
        position: relative;
    }
    .yellow-wave::after {
        position: absolute;
        content: '';
        background: url("https://cdn.oppyotest.com/launches/syntraai/special/yellow-wave.webp") no-repeat;
        bottom: -14px;
        left: 0px;
        width: 100%;
        height: 8px;
    } */
    .bxslider li {
        justify-content: center;
        min-width: 100%;
        float: left !important;
        width: auto !important;
        min-height: 100% !important;
    }
}
/* slider up end */